server_url: https://relay.kvasetech.com
agent_id: windows-office-pc
token: replace-with-agent-token
metadata:
  name: Office Windows PC
  os: windows
services:
  - name: ssh-local
    host: 127.0.0.1
    port: 22
